<%@ page language="java" import="java.util.*,com.letousky.lottery.action.AuxiliaryData,com.letousky.exception.LotteryException" pageEncoding="UTF-8"%>
<%
	String[] params=new String[1];
	params[0]=request.getParameter("time");
	try{
	List list=new AuxiliaryData().footBallDcBifen(params);
	String[] str=null;
	String d=",";
	Object[] item=list.toArray();
	
	out.print("{\"result\":\"0000\",\"items\":[");
	for(int i=0;i<item.length;i++){
		
		str=(String[])item[i];
		if(i==(item.length-1)){ d=""; }
		
		out.print("{\"bid\":\""+str[0]+"\",\"seriano\":\""+str[1]+"\",\"marketName\":\""+str[2]+"\",\"lunci\":\""+str[3]+"\",\"startime\":\""+str[4]+"\",\"nowtime\":\""+str[5]+"\",\"nowtext\":\""+str[6]+"\",\"hostred\":\""+str[7]+"\",\"hostName\":\""+str[8]+"\",\"qcbifen\":\""+str[9]+"\",\"guestred\":\""+str[10]+"\",\"guestName\":\""+str[11]+"\",\"bcbifen\":\""+str[12]+"\",\"tq\":\""+str[13]+"\",\"img\":\""+str[14]+"\",\"caiguo\":\""+str[15]+"\",\"color\":\""+str[16]+"\",\"sp\":\""+str[17]+"\",\"rangqiu\":\""+str[19]+"\"}"+d+"");
		
	}
	out.print("]}");
	}catch(LotteryException e){
		out.print("{\"result\":\""+e.getMessage()+"\"}");
	}
%>